.BokrTest	{border: 1px solid #AAAAAA; margin: 0px 0px 10px 0px;}
.BokrTest h5	{color: #FFFFFF; background-color: ; border: none;}
.BokrTest .widgetcontent {padding: 0px; margin: 0px 0px 0px 0px;}
.BokrTest .textwidget {padding: 0px; margin: 0px; background-color: #FFFFFF; background-repeat: no-repeat;  border-bottom-left-radius: 7px; border-bottom-right-radius: 7px;}
.BokrVpravoOdkazObj	{display: block; height: 80px; padding: 10px 10px 10px 110px; background-repeat: no-repeat;  border-bottom-left-radius: 7px; border-bottom-right-radius: 7px;}
.BokrVpravoOdkazObj	{color: #444444 !important; text-decoration: none !important;}
#BokrVpravoOdkazGeopark { background-image: url('/wp-content/img/obj-geopark-barrandien-ico-100.png');}
#BokrVpravoOdkazJD { background-image: url('/wp-content/img/obj-muzeum-beroun-ico-100.png');}
#BokrVpravoOdkazHB { background-image: url('/wp-content/img/obj-horni-brana-ico-100.png');}
#BokrVpravoOdkazHO { background-image: url('/wp-content/img/obj-muzeum-horovicka-ico-100.png');}
#BokrVpravoOdkazZE { background-image: url('/wp-content/img/obj-muzeum-zebrak-ico-100.png');}

#main {border: none;} 

/* bokr uprava zahlavi zacatek */
#branding {background-image: url('/images/mcktop.png'); background-repeat: no-repeat; background-position: 50% 50%; height: 110px; padding-bottom: 6px; /*height: 96px;*/}
#branding-link {position: relative;}
#branding-link a {display: block; width: 600px; height: 110px; margin: 0px; padding: 0px; position: absolute; z-index: 100;}
#branding .logo {display: none !important;}
/* bokr uprava zahlavi konec */


/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */
#header                    { background: #542437; }
#nav                    { background: #ECD078; } 
.sf-menu a                 { color: #542437 /*#D95B43*/; }
.sfHover a         { color: #FFFFFF /*tohle tu nebylo vubec*/; }
.sub-menu a {color: #000000;}
.widgetcontent                { border: #D95B43; }
.widgetcontent                { background: #f1e7d8 /*#f9f1d9*/ /*#ECD078*/; }
.widgetcontent                 { color: #542437 /*#D95B43*/; padding: 10px; margin: 0px;  border-bottom-left-radius: 7px; border-bottom-right-radius: 7px;}
.widgetcontent a                { color: #C02942; }
.widgettitle                { color: #FFFFFF /*#542437*/; }
.widgettitle                { background: #542437 /*#ECD078*/ /*#fff*/; border: none; border-top-left-radius: 7px; border-top-right-radius: 7px;}
.widgettitle a               { color: #FFFFFF; background: #542437;}
.widgetcontainer                { border: 1px solid #DDDDDD; padding: 0px; margin-bottom: 15px; border-radius: 7px;} 
.featured-entry                { background: #542437; }
#footer                    { background: #ECD078; }
#footer                     { color: #542437; }
.posts-default .published            { color: #FFF;} 
.posts-default .entry-meta        {  background: #542437; }
.posts-default .entry-comments     { color: #D05988; }
.posts-default .entry-title a:link, .posts-default .entry-title a:visited    { color: #542437; }
.home-title                { color: #542437; }
.navigation a { color: #542437; }
#commentlist .comment-meta { color: #ECD078; }
.posts-line .entry-comments    { color: #542437; }
.module-title, .feed-title { background: #ECD078; color: #C02942 }
#cc-recent-comments li {
  width: 100%;
  float: left;
  list-style-type: none;
}

#cc-recent-comments li img {
  float: left;
  margin-top: -5px;
}



